.clearboth
{
  clear: both;
}

.foto-block{display: table;}

.images_block{
	width: 100%;
	clear: both;
	display: table;
	position: relative;
}

.images_block img{
	max-height: 160px;
	width: auto;
	margin: 8px;
	float: left;
}

.mesto1{
	color: #ff6600;
	font-weight:bold;
}
.mesto2{
	color: #0000ff;
	font-weight:bold;
}
.mesto3{
	color: #008000;
	font-weight:bold;
}
.info001{
	color:#333;
	font-weight: bold;
	font-size: 16px;
}


.data001{
	color:#003953;
	font-weight: bold;
	font-size: 16px;
}


.data-tel{
	color:#222;
	font-weight: bold;
	font-size: 14px;
}

.zagl-fio{
	color: #C75204;
	font-weight: bold;
	font-size: 20px;
	}

.doska_pocheta{
	width: 187px;
	border: 1px #dadada solid;
	float: left;
	padding:10px;
	margin:10px;
}	


/* Table */
.features-table
{
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
  margin-top:20px;
  margin-bottom:20px;
}

.features-table td .data001{
	color:#003953;
	font-weight: bold;
	font-size: 20px;
}

 
.features-table td
{
  height: 50px;
  padding: 0 2px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
 
.features-table tbody td
{
  text-align: center;
 /*  width: 350px;  */
}
 
 
.features-table td.grey
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  border-right: 1px solid white;
}
 
.features-table td.green
{
  background: #e7f3d4;
  background: rgba(184,243,85,0.3);
}
 
.features-table td:nowrap
{
  white-space: nowrap;
}
 
.features-table thead td
{
  font-size: 120%; 
  font-weight: bold;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea;
}
 
.features-table tfoot td
{
  font-size: 120%; 
  font-weight: bold;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}

h1.dskpct{
	color: rgb(241, 155, 44);
	font-weight: bold;
	font-size: 20px;
	text-align:center;
}

.doska_pocheta p{
	color:#003953;
	font-weight: bold;
	font-size: 16px;
}	